---
title: "2026 New York Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/new-york/"
canonical_url: "https://statepayrules.com/calculator/new-york/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate New York daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; NY Labor Law Art. 19 § 650."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/new-york/](https://statepayrules.com/calculator/new-york/)
>
> *Calculate New York daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; NY Labor Law Art. 19 § 650.*

## New York Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### New York Statutory Wage & Overtime Authority

Statutory Legal Citation: `NY Labor Law Art. 19 § 650`

New York Labor Law sets minimum wage at $16.00/hr in NYC, Long Island, and Westchester. Includes Spread of Hours rules requiring 1 extra hour of pay for shifts spanning over 10 hours.

#### Employee Statutory Rights (NY)

- ✓ Spread of hours pay: 1 extra hour of regular wage for shifts spanning more than 10 hours.
- ✓ Mandatory 30-minute meal break for shifts over 6 hours under NY Labor Law § 162.
- ✓ Weekly overtime at 1.5x regular rate for hours worked over 40.

#### Employer Mandatory Obligations (NY)

- § Provide written Wage Theft Prevention Act notice to all new hires.
- § Pay manual workers weekly unless NY State DOL approval is granted for biweekly pay.
- § Maintain detailed time and payroll records for 6 years.

#### New York Statutory Wage & Overtime FAQs

Under statutory citation **NY Labor Law Art. 19 § 650**, the 2026 minimum wage in New York is **$16.00 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

New York follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

New York permits employers to claim a maximum tip credit of $2.65/hr against tipped staff, requiring a minimum direct cash wage of $13.35/hr.

#### Common New York Payroll Compliance Traps & Audit Penalties

Failing to pay 1 extra hour of regular minimum wage for spread of hours > 10 hours.

Paying manual labor workers biweekly without official DOL permission.

Incorrect tip credit deductions in food service operations.

### Did Your Employer Violate New York Labor Law?

30-Second Diagnostic • Sourced from NY Labor Law Art. 19 § 650

Based on New York labor code standards (NY Labor Law Art. 19 § 650), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & New York labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in New York

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & NY Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in New York?

### Embed This New York Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 New York wage tool for free using the code snippet below:

### Managing payroll or shift workers in NEW-YORK?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### New York Statutory Guides

- [New York Payday Laws →](https://statepayrules.com/payday-laws/new-york)
- [New York Meal & Rest Breaks →](https://statepayrules.com/break-laws/new-york)
- [New York Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/new-york)
- [New York Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/new-york)

#### Compare New York Pay Rules

- [New York vs New Jersey →](https://statepayrules.com/calculator/compare/new-york-vs-new-jersey)
- [New York vs Pennsylvania →](https://statepayrules.com/calculator/compare/new-york-vs-pennsylvania)
- [New York vs Connecticut →](https://statepayrules.com/calculator/compare/new-york-vs-connecticut)

#### New York Profession Tools

- [New York Registered Nurse →](https://statepayrules.com/calculator/new-york/registered-nurse)
- [New York Fast Food & Counter Worker →](https://statepayrules.com/calculator/new-york/fast-food-worker)
- [New York Construction Laborer →](https://statepayrules.com/calculator/new-york/construction-laborer)
- [New York Electrician →](https://statepayrules.com/calculator/new-york/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in New York for 2026?** The 2026 statutory minimum wage in New York is $16.00 per hour under NY Labor Law Art. 19 § 650.
- **Does New York require daily overtime pay?** New York does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in New York allowed to take a tip credit?** Yes, New York allows employers to take a maximum tip credit of $2.65/hr against tipped workers, requiring a minimum direct cash wage of $16.00/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/new-york/](https://statepayrules.com/calculator/new-york/).
